#!/usr/bin/env python
import coral

r1 = coral.Double.get_ref_count()

uml11 = coral.loadModel("../../lang/UML11/def/UML11.xmi")

r2 = coral.Double.get_ref_count()

L_uml11 = coral.smd2lang(uml11)

r3 = coral.Double.get_ref_count()

assert r1 == r2
assert r2 == r3

